#content {
       padding: 3px;
       }

#content {
       font: 14px Tahoma,Verdana,Arial,sans-serif; 
       color: #09296f;
       }

#content a {
       color : #006EAB;
       }
#content a:visited {
       color : #143D5D;
       }
#content img {
       border:0px;
       }
#content h2 {
       background: #CCCCCC url('h2-cccccc-1.png') repeat-y left top; 
       border-top: 2px solid #19497f; 
       border-bottom: 1px solid #19497f; 
       margin: 3px 0px 5px 0px; 
       padding: 5px; 
       font: bold x-large Tahoma,Verdana,Arial,sans-serif; 
       text-align:center;
       color: #19497f;
       }
#content h3 {
       background: #eeeeee; 
       border-top: 2px solid #19497f; 
       border-bottom: 1px solid #19497f; 
       margin: 3px 0px 5px 0px; 
       padding: 5px; 
       font:bold normal Tahoma,Verdana,Arial,sans-serif; 
       color: #19497f;
       }
#content h4 {
       background: #dddddd; 
       border-top: 2px solid #19497f; 
       border-bottom: 1px solid #19497f; 
       margin: 3px 0px 5px 0px; 
       padding: 3px; 
       font:bold 14px Tahoma,Verdana,Arial,sans-serif; 
       color: #19497f;
       }

#content table.align-top-left     {}
#content table.align-top-left th,
#content table.align-top-left td {
       text-align: left;
       vertical-align: top;
       padding: 4px;
}

#content table.align-top-center     {}
#content table.align-top-center th,
#content table.align-top-center td {
       text-align: center;
       vertical-align: top;
       padding: 4px;
}

#content table.align-top-right     {}
#content table.align-top-right th,
#content table.align-top-right td {
       text-align: right;
       vertical-align: top;
       padding: 4px;
}

#content th.table-date-cell,
#content td.table-date-cell {
       width: 8em;
}       
div.separator {
       height: 20px; width: auto; margin: 0px; padding:0px; border: 0px;
       background: url('data:image/gif;base64,R0lGODlheAATAKIHAPL4/tXn+2en8LXV+EeV7IW58pvG9f///yH5BAEAAAcALAAAAAB4ABMAAAP/eLrc/jDKSau9OOvNu/9gKI5kaZ4ZMBiFMQAMAJvyIq/ti1pyAPiSQMvAIggKgcBgNQCCfsym0DgsFGaQnxb7EQoEhHD46+IeWLGCGJlkBSTaYEEaAId1C8GgoTR8xWMCBm8cdUZHREQFf2NOdVIDLT5qVwpCZgtMgxCXlmAGKlZSfjMAfmJHVi4sfwKEGAEESJg2AacEBpaRLq8HsQQ6Sw+dAAK0m6ZGr1AsOrZjTbQKP2q9FI8XP3Z4WQNGP9YKLQtzD4O/3A8qYbMXA8Y845ZJ0gyGehOGBOFnBdPlDrzJ4sdAIBIK4F4R4QHvAAAriwjGuDdIWrE7Zoq9qcPlgYcBdhZtgTl4LVUlXw0naLTh8N0FL0Z4+Uhi68WUijPqkJrmEZcPIjTBRRpzEiE+hws4VjBVVIFLDFAWfRmSZCKRJVizrgDKpY3UVNGgumrwcE88PTPfSVwqo0aWtqXg1pProQ69JII04IC4dodfOSwkdWj7tzAHwoYTK17MuDGFBAA7') no-repeat center top; 
}
div#switch { width:250px; border:1px solid #FFdddd; float:right; background-color: #ffffff;}
div#switch ul {list-style-type: none; padding: 0px; margin: 0px;}
div#switch ul li {}
div#switch ul li a {display: block; padding: 10px; margin: 3px; background-color: #ddeeff;}
div.div250float {width:250px; float: left; margin: 5px 20px; text-align:center;}

#content div.figures {
       position: relative;
       width: 100%;
}

#content div.figures.halfleft {
       position: relative;
       width: 50%;
}

#content div.figures.halfright {
       position: relative;
       width: 50%;
}

#content div.figures img.image {
       margin: auto;
}

#content div.figures div.caption {
        font: bold Tahoma,Verdana,Arial,sans-serif;
        color: #000;
}

#content td.firstcolumn {min-width:200px; vertical-align: top;}
#content span.publication.journal {font-weight: 600;font-style: italic;}
#content span.publication.author.selected {font-weight: 600;}

